---
group:
  name: 'aimerykong'
  description: ''
  projects:
  - name: 'deepimageaestheticsanalysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'low-rank-bilinear-pooling'
    description: ''
    mirrorRelease: false
    topic: ''
  